漏洞信息详情

Cisco JCF 跨站脚本漏洞

  • CNNVD编号:CNNVD-201901-296
  • 危害等级: 中危
  • CVE编号: CVE-2018-0483
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-01-10
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: Cisco
  • 漏洞来源: This vulnerability...

漏洞简介

Cisco Jabber Client Framework(JCF)是美国思科(Cisco)公司的一套统一通信客户端框架。该框架提供了在线状态显示、即时消息、语音等功能。

Cisco JCF中存在跨站脚本漏洞,该漏洞源于程序没有充分的验证用户提交的输入。远程攻击者可利用该漏洞在目标客户端的上下文中执行任意脚本代码或访问基于客户端的敏感信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvm82721

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/106506

来源:CISCO

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190109-jcf-im-xss

漏洞信息快速查询

相关漏洞

更多